/*     254584 : 스크롤 블록/셀 슬라이드 js      */
.empty__254584__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__254584__ p{font-size:17px;font-weight:bold}
.empty__254584__ dl{margin:0;text-align:left;color:#333}
.empty__254584__ dt{margin-bottom:5px;font-size:14px}
.empty__254584__ dd{margin:0;font-size:13px}


/*     254501 : 텍스트 오버레이 이미지      */
.text_over_img__254501__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__254501__ * {box-sizing:border-box;}
.text_over_img__254501__ a {display:inline-block; text-decoration:none;}
.text_over_img__254501__ .figure {display:block;}
.text_over_img__254501__ .figure.pc_img {display:none;}
.text_over_img__254501__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__254501__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__254501__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__254501__ .caption {display:table-cell;}
.text_over_img__254501__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__254501__ .caption .subject {font-size:18px; font-weight:bold; color:#ffffff;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;}
.text_over_img__254501__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__254501__ .caption {vertical-align:top; text-align:left;}
.text_mid__254501__ .caption {vertical-align:middle; text-align:center;}
.text_bot__254501__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__254501__ .caption span {padding:18px 20px;}

	.text_over_img__254501__ .figure.pc_img {display:block;}
	.text_over_img__254501__ .figure.mobile_img {display:none;}

	.text_over_img__254501__ .caption .subject {font-size:17px;}
	.text_over_img__254501__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__254501__ .caption span {padding:20px 25px;}

	.text_sml__254501__ .caption .subject {font-size:17px;}
	.text_sml__254501__ .caption .content {font-size:14px;}
	.text_med__254501__ .caption .subject {font-size:20px;}
	.text_med__254501__ .caption .content {font-size:16px;}
	.text_big__254501__ .caption .subject {font-size:30px;}
	.text_big__254501__ .caption .content {font-size:18px;}
}

/*     254502 : 공백      */
.solid_line__254502__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254502__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254502__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254502__ {height:0px;}
}

/*     254510 : 공백      */
.solid_line__254510__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254510__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254510__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254510__ {height:60px;}
}

/*     254511 : 한줄 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__254511__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.text__254511__ p a {color:#444444}

@media all and (min-width:1025px){
	.text__254511__ p {font-size:20px; text-align:left;}
}

/*     254512 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254512__ {font-size:0; }
.title__254512__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254512__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; background:#000000; font-size:0;margin:0 auto}

@media all and (min-width:768px){
	.title__254512__ p {font-size:28px;}
}

@media all and (min-width:1025px){
	.title__254512__ p {padding-bottom:30px; font-size:35px; text-align:left;display: block;}
	.title__254512__ p:before {width:40px;margin:0}
}

/*     254522 : 아이콘 + 타이틀 텍스트      */
.title__254522__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__254522__ .icon_img {display:table-cell; width:70px;}
.title__254522__ .icon_img img {max-width:100%;}
.title__254522__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 20px; font-size:38px; font-weight:bold; color:#e66d1e;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__254522__ .title {font-size:48px;}
}

/*     254514 : 공백      */
.solid_line__254514__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254514__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254514__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254514__ {height:60px;}
}

/*     254515 : 이미지      */
.img__254515__ {max-width:100%}
.img__254515__ * {box-sizing:border-box}
.img__254515__ a {display:block;vertical-align:top}
.img__254515__ img {width:px;vertical-align:top}

/*     254529 : 공백      */
.solid_line__254529__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254529__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254529__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254529__ {height:60px;}
}

/*     254530 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254530__ {font-size:0; }
.title__254530__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254530__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__254530__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__254530__ p {padding-bottom:30px; font-size:35px}
	.title__254530__ p:before {width:40px;}
}

/*     254532 : 표 2.0      */
.table__254532__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__254532__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table__254532__ * {box-sizing:border-box}
.table__254532__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__254532__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__254532__ td.empty__254532__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__254532__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__254532__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__254532__ > .table_inner {width:px}
}

/*     254533 : 공백      */
.solid_line__254533__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254533__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254533__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254533__ {height:60px;}
}

/*     254534 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254534__ {font-size:0; }
.title__254534__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254534__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__254534__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__254534__ p {padding-bottom:30px; font-size:35px}
	.title__254534__ p:before {width:40px;}
}

/*     254538 : 이미지 리스트 (타일형)      */
.img_tile__254538__{margin:0 -30px;}
.img_tile__254538__:after {content:''; display:block; clear:both;} 
.img_tile__254538__ * {box-sizing:border-box;}
.img_tile__254538__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__254538__ .item a {display:block; text-decoration:none;}
.img_tile__254538__ .figure {display:block;position:relative;padding:0 30px;}
.img_tile__254538__ .figure:before{content:'▶';display:block;position:absolute;right:-1px;top:0;bottom:0;width:10px;height:10px;margin:auto 0;}
.img_tile__254538__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__254538__ .item:last-child .figure:before{display:none;}
.img_tile__254538__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__254538__ .caption {display:block; margin-top:10px;}
.img_tile__254538__ .caption > span {display:block;}
.img_tile__254538__ .caption > span.subject {font-weight:bold; color:#777777;}
.img_tile__254538__ .caption > span.content {color:#444;}

.text_sml__254538__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__254538__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__254538__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__254538__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__254538__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__254538__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__254538__ .item {width:100%;}
.col_m_2__254538__ .item {width:50%;}
.col_m_3__254538__ .item {width:33.3333%;}
.col_m_4__254538__ .item {width:25%;}
.col_m_1__254538__ .item,
.col_m_2__254538__ .item2n,
.col_m_3__254538__ .item3n,
.col_m_4__254538__ .item4n,
.col_m_5__254538__ .item5n,
.col_m_6__254538__ .item6n,
.col_m_7__254538__ .item7n{clear:both;}

@media (min-width:768px){
	.col_m_1__254538__ .item,
	.col_m_2__254538__ .item2n,
	.col_m_3__254538__ .item3n,
	.col_m_4__254538__ .item4n,
.col_m_5__254538__ .item5n,
.col_m_6__254538__ .item6n,
.col_m_7__254538__ .item7n{clear:none;}

	.col_t_1__254538__ .item {width:100%;}
	.col_t_2__254538__ .item {width:50%;}
	.col_t_3__254538__ .item {width:33.3333%;}
	.col_t_4__254538__ .item {width:25%;}
	.col_t_5__254538__ .item {width:20%;}
	.col_t_6__254538__ .item {width:16.6666%;}
.col_t_7__254538__ .item {width:14.2857%;}
	.col_t_1__254538__ .item,
	.col_t_2__254538__ .item2n,
	.col_t_3__254538__ .item3n,
	.col_t_4__254538__ .item4n,
	.col_t_5__254538__ .item5n,
	.col_t_6__254538__ .item6n,
.col_t_7__254538__ .item7n{clear:both;}
    .img_tile__254538__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__254538__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.col_t_1__254538__ .item,
	.col_t_2__254538__ .item2n,
	.col_t_3__254538__ .item3n,
	.col_t_4__254538__ .item4n,
	.col_t_5__254538__ .item5n,
	.col_t_6__254538__ .item6n,
.col_t_7__254538__ .item7n{clear:none;}

	.col_pc_1__254538__ .item {width:100%;}
	.col_pc_2__254538__ .item {width:50%;}
	.col_pc_3__254538__ .item {width:33.3333%;}
	.col_pc_4__254538__ .item {width:25%;}
	.col_pc_5__254538__ .item {width:20%;}
	.col_pc_6__254538__ .item {width:16.6666%;}
.col_pc_7__254538__ .item {width:14.2857%;}
	.col_pc_1__254538__ .item,
	.col_pc_2__254538__ .item2n,
	.col_pc_3__254538__ .item3n,
	.col_pc_4__254538__ .item4n,
	.col_pc_5__254538__ .item5n,
	.col_pc_6__254538__ .item6n,
.col_pc_7__254538__ .item7n{clear:both;}
}

/*     254535 : 공백      */
.solid_line__254535__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254535__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254535__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254535__ {height:60px;}
}

/*     254539 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254539__ {font-size:0; }
.title__254539__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254539__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__254539__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__254539__ p {padding-bottom:30px; font-size:35px}
	.title__254539__ p:before {width:40px;}
}

/*     254545 : 이미지 + 설명 리스트      */
.text_list__254545__ {overflow:hidden; position:relative; padding:30px 20px; background:#f8f8f8;}
.text_list__254545__:before {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__254545__:after {content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__254545__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__254545__ .list_img img {vertical-align:top;}
.text_list__254545__ .list_text {margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__254545__ .list_text li {
	position:relative; margin:8px 0 0; padding:0 0 0 12px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:0;
}
.text_list__254545__ .list_text li:before {content:''; position:absolute; top:7px; left:0; width:4px; height:4px; border-radius:50%; background:#49b0bf;}
.text_list__254545__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__254545__ {padding:30px 40px;}
	.text_list__254545__ .list_img {float:left; margin:0 30px 0 0;}
	.text_list__254545__ .list_text {overflow:hidden;}
	.text_list__254545__ .list_text li {margin-top:10px; font-size:15px;}
	.text_list__254545__ .list_text li:before {top:8px;}
}

@media all and (min-width:1024px){
	.text_list__254545__ {padding:50px 70px;}
	.text_list__254545__ .list_img {margin-right:50px;}
	.text_list__254545__ .list_text li {margin-top:13px; padding-left:15px; font-size:16px; line-height:1.5em;}
	.text_list__254545__ .list_text li:before {top:11px;}
}

/*     254540 : 공백      */
.solid_line__254540__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254540__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254540__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254540__ {height:60px;}
}

/*     254541 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254541__ {font-size:0; }
.title__254541__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254541__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__254541__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__254541__ p {padding-bottom:30px; font-size:35px}
	.title__254541__ p:before {width:40px;}
}

/*     254546 : 이미지 + 설명 리스트      */
.text_list__254546__ {overflow:hidden; position:relative; padding:30px 20px; background:#f8f8f8;}
.text_list__254546__:before {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__254546__:after {content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__254546__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__254546__ .list_img img {vertical-align:top;}
.text_list__254546__ .list_text {margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__254546__ .list_text li {
	position:relative; margin:8px 0 0; padding:0 0 0 12px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:0;
}
.text_list__254546__ .list_text li:before {content:''; position:absolute; top:7px; left:0; width:4px; height:4px; border-radius:50%; background:#49b0bf;}
.text_list__254546__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__254546__ {padding:30px 40px;}
	.text_list__254546__ .list_img {float:left; margin:0 30px 0 0;}
	.text_list__254546__ .list_text {overflow:hidden;}
	.text_list__254546__ .list_text li {margin-top:10px; font-size:15px;}
	.text_list__254546__ .list_text li:before {top:8px;}
}

@media all and (min-width:1024px){
	.text_list__254546__ {padding:50px 70px;}
	.text_list__254546__ .list_img {margin-right:50px;}
	.text_list__254546__ .list_text li {margin-top:13px; padding-left:15px; font-size:16px; line-height:1.5em;}
	.text_list__254546__ .list_text li:before {top:11px;}
}

/*     254543 : 공백      */
.solid_line__254543__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254543__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254543__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254543__ {height:60px;}
}

/*     254542 : 타이틀 텍스트      */
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__254542__ {font-size:0; }
.title__254542__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:26px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;
}
.title__254542__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__254542__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__254542__ p {padding-bottom:30px; font-size:35px}
	.title__254542__ p:before {width:40px;}
}

/*     254544 : 이미지 리스트 (타일형)      */
.img_tile__254544__{margin:0 -30px;}
.img_tile__254544__:after {content:''; display:block; clear:both;} 
.img_tile__254544__ * {box-sizing:border-box;}
.img_tile__254544__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__254544__ .item a {display:block; text-decoration:none;}
.img_tile__254544__ .figure {display:block;position:relative;padding:0 30px;}
.img_tile__254544__ .figure:before{content:'▶';display:block;position:absolute;right:-1px;top:0;bottom:0;width:10px;height:10px;margin:auto 0;}
.img_tile__254544__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__254544__ .item:last-child .figure:before{display:none;}
.img_tile__254544__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__254544__ .caption {display:block; margin-top:10px;}
.img_tile__254544__ .caption > span {display:block;}
.img_tile__254544__ .caption > span.subject {font-weight:bold; color:#777777;}
.img_tile__254544__ .caption > span.content {color:#444;}

.text_sml__254544__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__254544__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__254544__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__254544__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__254544__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__254544__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__254544__ .item {width:100%;}
.col_m_2__254544__ .item {width:50%;}
.col_m_3__254544__ .item {width:33.3333%;}
.col_m_4__254544__ .item {width:25%;}
.col_m_1__254544__ .item,
.col_m_2__254544__ .item2n,
.col_m_3__254544__ .item3n,
.col_m_4__254544__ .item4n,
.col_m_5__254544__ .item5n,
.col_m_6__254544__ .item6n,
.col_m_7__254544__ .item7n{clear:both;}

@media (min-width:768px){
	.col_m_1__254544__ .item,
	.col_m_2__254544__ .item2n,
	.col_m_3__254544__ .item3n,
	.col_m_4__254544__ .item4n,
.col_m_5__254544__ .item5n,
.col_m_6__254544__ .item6n,
.col_m_7__254544__ .item7n{clear:none;}

	.col_t_1__254544__ .item {width:100%;}
	.col_t_2__254544__ .item {width:50%;}
	.col_t_3__254544__ .item {width:33.3333%;}
	.col_t_4__254544__ .item {width:25%;}
	.col_t_5__254544__ .item {width:20%;}
	.col_t_6__254544__ .item {width:16.6666%;}
.col_t_7__254544__ .item {width:14.2857%;}
	.col_t_1__254544__ .item,
	.col_t_2__254544__ .item2n,
	.col_t_3__254544__ .item3n,
	.col_t_4__254544__ .item4n,
	.col_t_5__254544__ .item5n,
	.col_t_6__254544__ .item6n,
.col_t_7__254544__ .item7n{clear:both;}
    .img_tile__254544__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__254544__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.col_t_1__254544__ .item,
	.col_t_2__254544__ .item2n,
	.col_t_3__254544__ .item3n,
	.col_t_4__254544__ .item4n,
	.col_t_5__254544__ .item5n,
	.col_t_6__254544__ .item6n,
.col_t_7__254544__ .item7n{clear:none;}

	.col_pc_1__254544__ .item {width:100%;}
	.col_pc_2__254544__ .item {width:50%;}
	.col_pc_3__254544__ .item {width:33.3333%;}
	.col_pc_4__254544__ .item {width:25%;}
	.col_pc_5__254544__ .item {width:20%;}
	.col_pc_6__254544__ .item {width:16.6666%;}
.col_pc_7__254544__ .item {width:14.2857%;}
	.col_pc_1__254544__ .item,
	.col_pc_2__254544__ .item2n,
	.col_pc_3__254544__ .item3n,
	.col_pc_4__254544__ .item4n,
	.col_pc_5__254544__ .item5n,
	.col_pc_6__254544__ .item6n,
.col_pc_7__254544__ .item7n{clear:both;}
}

